<?php
/*******************************************************************
 *          
 *          Fichier         :   lang_german.php [german] 
 *          Cr le         :   12 septembre 2005
 *          Dernire modif  :   26 septembre 2005
 *          Email           :   wascripts@phpcodeur.net 
 * 
 *              Copyright  2002-2005 phpCodeur
 * 
 *******************************************************************/

/*******************************************************************
 *  This program is free software; you can redistribute it and/or 
 *  modify it under the terms of the GNU General Public License as 
 *  published by the Free Software Foundation; either version 2 of 
 *  the License, or (at your option) any later version. 
 *******************************************************************/

/********************************************************************
 * Vous pouez trs facilement modifier WAnewsletter dans une autre 
 * langue. 
 * Pour cela, il vous suffit de traduire ce qui se trouve entre 
 * guillemets. Attention, ne touchez pas  la partie $lang['....']
 * 
 * des %1\$s, %s, %d ou autre signe de ce genre signifient qu'ils 
 * vont tre remplacs par un contenu variable. Placez les de faon 
 * adquat dans la phrase mais ne les enlevez pas.
 * Enfin, les \n reprsentent un retour  la ligne. 
 ********************************************************************/


$lang['General_title']              = "Mailinglistenadministration"; 

$lang['Title']['accueil']           = "Allgemeine Information ber den Newsletter"; 
$lang['Title']['install']           = "WAnewsletter Installation"; 
$lang['Title']['update']            = "WAnewsletter Update"; 
$lang['Title']['reinstall_update']  = "WAnewsletter reinstallieren oder updaten"; 
$lang['Title']['database']          = "Datenbankzugang"; 
$lang['Title']['admin']             = "Administration"; 
$lang['Title']['error']             = "Fehler!"; 
$lang['Title']['info']              = "Information!"; 
$lang['Title']['select']            = "Auswahl"; 
$lang['Title']['confirm']           = "Besttigung"; 
$lang['Title']['config_lang']       = "Sprachwahl"; 
$lang['Title']['config_perso']      = "Personalisierung"; 
$lang['Title']['config_cookies']    = "Cookies"; 
$lang['Title']['config_email']      = "EmailVersandoptionen"; 
$lang['Title']['config_files']      = "Dateianhnge"; 
$lang['Title']['config_stats']      = "Statistiken";
$lang['Title']['config_divers']     = "Verschiedenes"; 
$lang['Title']['profile']           = "Profil fr %s"; 
$lang['Title']['manage']            = "Benutzeroptionen"; 
$lang['Title']['other_options']     = "verschiedene Optionen"; 
$lang['Title']['info_liste']        = "Informationen ber die Mailingliste"; 
$lang['Title']['add_liste']         = "Mailingliste erstellen"; 
$lang['Title']['edit_liste']        = "Mailingliste editieren"; 
$lang['Title']['purge_sys']         = "System bereinigen"; 
$lang['Title']['cron']              = "Cron-Option"; 
$lang['Title']['logs']              = "Liste der versandten Newsletters dieser Mailingliste"; 
$lang['Title']['abo']               = "Abonnentenliste dieser Mailingliste"; 
$lang['Title']['stats']             = "Mailinglistenstatistik"; 
$lang['Title']['tools']             = "WAnewsletter-Werkzeuge"; 
$lang['Title']['export']            = "Emailadressen exportieren"; 
$lang['Title']['import']            = "Emailadressen imortieren"; 
$lang['Title']['ban']               = "Sperrliste editieren"; 
$lang['Title']['attach']            = "Dateierweiterungen bearbeiten"; 
$lang['Title']['backup']            = "Systembackup"; 
$lang['Title']['restore']           = "System wiederherstellen"; 
$lang['Title']['generator']         = "Abonnentenformular generieren"; 
$lang['Title']['send']              = "Sendeformular"; 
$lang['Title']['join']              = "Datei zum Newsletter hinzufgen"; 
$lang['Title']['joined_files']      = "Newsletterttachments"; 
$lang['Title']['Show_popup']        = "Vorschau von %s";
$lang['Title']['profil_cp']         = "Zugangsmanagement";
$lang['Title']['sendkey']           = "Zugangsidentifikationen erhalten";
$lang['Title']['archives']          = "Mailinglistenlog";


//
// Modules de l'administration
//
$lang['Module']['accueil']          = "Home"; 
$lang['Module']['config']           = "Konfiguration"; 
$lang['Module']['login']            = "Login"; 
$lang['Module']['logout']           = "Logout"; 
$lang['Module']['send']             = "Senden"; 
$lang['Module']['users']            = "Benutzer"; 
$lang['Module']['subscribers']      = "Abonnenten"; 
$lang['Module']['list']             = "Listen"; 
$lang['Module']['log']              = "Alte Newsletter"; 
$lang['Module']['tools']            = "Werkzeuge"; 
$lang['Module']['stats']            = "Statistiken";
$lang['Module']['editprofile']      = "Ihr Profil editieren";


//
// Texte des divers boutons 
//
$lang['Button']['valid']            = "Senden"; 
$lang['Button']['reset']            = "Reset"; 
$lang['Button']['go']               = "Go"; 
$lang['Button']['edit']             = "Modifizieren"; 
$lang['Button']['delete']           = "Lschen"; 
$lang['Button']['cancel']           = "Abbrechen"; 
$lang['Button']['purge']            = "Purge"; 
$lang['Button']['classer']          = "Klassifizieren"; 
$lang['Button']['search']           = "Suchen"; 
$lang['Button']['save']             = "Speichern"; 
$lang['Button']['send']             = "Senden"; 
$lang['Button']['preview']          = "Vorschau"; 
$lang['Button']['add_file']         = "Datei anhngen"; 
$lang['Button']['del_file']         = "ausgewhlte Dateien lschen";

$lang['Button']['del_abo']          = "Ausgewhlte Abonnenten lschen"; 
$lang['Button']['del_logs']         = "Ausgewhlte Newsletter lschen"; 
$lang['Button']['del_account']      = "Dieses Zugangskonto lschen"; 
$lang['Button']['links']            = "Link setzen fr das Desabonnement"; 
$lang['Button']['dl']               = "Download"; 
$lang['Button']['conf']             = "Besttigen"; 


//
// Diffrents messages d'information et d'erreur 
//
$lang['Message']['Subscribe_1']             = "Erfolgreich abonniert!\nA Eine Besttigungsmail wurde an Ihre Adresse gesandt.\n Achtung, der Besttigungslink in der email ist nur %d Tage valide.\n Danach mssen Sie sich noch einmal abonnieren."; 
$lang['Message']['Subscribe_2']             = "Erfolgreich abonniert!"; 
$lang['Message']['Confirm_ok']              = "Ihr Abonnement wurde besttigt!"; 
$lang['Message']['Confirm_double']          = "Sie haben ihr Abonnnement schon besttigt."; 
$lang['Message']['Unsubscribe_1']           = "Vielen Dank, Sie erhalten eine Email um Ihre Wahl zu besttigen."; 
$lang['Message']['Unsubscribe_2']           = "Sie sind jetzt von dieser Mailingliste desabonniert."; 
$lang['Message']['Unsubscribe_3']           = "Ihre Emailadresse wurde erfolgreich aus unserer Datenbank entfernt."; 
$lang['Message']['Success_setformat']       = "Das Format wurde erfolgreich verndert."; 
$lang['Message']['Invalid_email']           = "Die angegebene Emailadresse ist nicht gltig."; 
$lang['Message']['Unrecognized_email']      = "Unbenkannte Domain oder vom Server unerkannter Zugang"; 
$lang['Message']['Unknown_email']           = "Unbekannte Emailadresse"; 
$lang['Message']['Email_banned']            = "Diese Emailadresse oder dieser Emailtyp wurde gesperrt."; 
$lang['Message']['Allready_reg']            = "Sie sind schon abonniert."; 
$lang['Message']['Allready_confirm']        = "Sie haben Ihr Abonnement schon besttigt!"; 
$lang['Message']['Unknown_list']            = "Unbekannte Liste"; 
$lang['Message']['Failed_sending']          = "Die Email konnte nicht versandt werden!"; 
$lang['Message']['Inactive_format']         = "Unmglich das Format zu ndern"; 
$lang['Message']['Invalid_date']            = "Entschuldigung, das Zeitlimit fr die Besttigung wurde berschritten!"; 
$lang['Message']['Invalid_code']            = "Ungltiger Code!"; 
$lang['Message']['Failed_sending2']         = "Die Email konnte nicht versandt werden! %s"; 

$lang['Message']['Success_export']          = "Der Export wurde erfolgreich ausgefhrt. \nSie finden die Backupdatei im temporren Verzeichnis des Skripts (Vergessen Sie nicht, es nach dem Speichern zu lschen!)"; 
$lang['Message']['Success_import']          = "Der Import wurde erfolgreich ausgefhrt."; 
$lang['Message']['Success_import2']         = "Der Import wurde erfolgreich ausgefhrt aber einige Adressen wurden abgelehnt."; 
$lang['Message']['Success_import3']         = "Der Import wurde erfolgreich ausgefhrt aber einige Adressen wurden abgelehnt \nKlicken Sie %shier%s um den Bericht herunterzuladen. (Vergessen Sie nichtdie Datei nach dem Download vom Server zu lschen.)"; 
$lang['Message']['Success_modif']           = "ihre Modifikationen wurden erfolgreich ausgefhrt"; 
$lang['Message']['Success_backup']          = "Das Tabellenbackup wurde erfolgreich ausgefhrt. \nSie finden die Backupdatei im temporren Verzeichnis des Skripts (Vergessen Sie nicht, es nach dem Speichern zu lschen!)"; 
$lang['Message']['Success_restore']         = "Die Datenwiederherstellung wurde erfolgreich ausgefhrt"; 
$lang['Message']['Success_logout']          = "Sie sind von der Mailinglistenadministration ausgeloggt."; 
$lang['Message']['Success_purge']           = "Die Bereinigung wurde erfolgreich erledigt (%d gelschte Abonnenten)";
$lang['Message']['Success_send']            = "Das teilweise Versenden wurde erflogreich erledigt an <b>%d</b> Abonnenten.\nDer Newsletter wurde versandt an <b>%d</b> von <b>%d</b> Abonnenten";
$lang['Message']['Success_send_finish']     = "Versenden erflogreich beendet.\nDieser Newsletter wurde an <b>%d</b> Abonnenten versandt";
$lang['Message']['Success_operation']       = "Die Operation war erfolgreich.";

$lang['Message']['Profile_updated']         = "Die Profile wurden erfolgreich aktualisiert"; 
$lang['Message']['Admin_added']             = "Der Benutzer wurde erfolgreich hinzugefgt. Er/Sie wird seine Logininformationen per Email erhalten."; 
$lang['Message']['Admin_deleted']           = "Der Benutzer wurde erfolgreich gelscht"; 
$lang['Message']['liste_created']           = "Die neue Mailingliste wurde erflogreich erstellt"; 
$lang['Message']['liste_edited']            = "Die Mailingliste wurde erflogreich gendert"; 
$lang['Message']['Liste_del_all']           = "Die Mailingliste, sowie deren Abonnenten und Newsletter wurden erfolgreich gelscht."; 
$lang['Message']['Liste_del_move']          = "Die neue Mailingliste wurde erfolgreich gelscht.\nIhre Abonnenten und Newsletter wurden der ausgwhlten Liste hinzugefgt"; 
$lang['Message']['logs_deleted']            = "Die Newsletter wurden erfolgreich gelscht"; 
$lang['Message']['log_deleted']             = "Der Newsletter wurde erfolgreich gelscht"; 
$lang['Message']['log_saved']               = "Der Newsletter wurde erfolgreich gespeichert"; 
$lang['Message']['log_ready']               = "Der Newsletter wurde erfolgreich gespeichert und steht zum Versand bereit"; 
$lang['Message']['abo_deleted']             = "Die Abonnenten wurden erfolgreich gelscht"; 

$lang['Message']['Not_authorized']          = "Sie haben keine ausreichenden Berechtigungen um diese Seite zu betrachten oder diese Aktion auszufhren"; 
$lang['Message']['Not_auth_view']           = "Sie haben keine Autorisation diese Mailingliste zu betrachten"; 
$lang['Message']['Not_auth_edit']           = "Sie haben keine Autorisation diese Mailingliste zu modifizieren"; 
$lang['Message']['Not_auth_del']            = "Sie haben keine Autorisation in dieser Mailingliste das Lschen vorzunehmen"; 
$lang['Message']['Not_auth_send']           = "Sie haben keine Autorisation von dieser Mailingliste zu senden"; 
$lang['Message']['Not_auth_import']         = "Sie haben keine Autorisation Emailadressen fr diese Mailingliste zu importieren"; 
$lang['Message']['Not_auth_export']         = "Sie haben keine Autorisation Emailadressen von dieser Mailingliste zu exportieren"; 
$lang['Message']['Not_auth_ban']            = "Sie haben keine Autorisation die Sperrliste dieser Mailingliste zu modifizieren"; 
$lang['Message']['Not_auth_attach']         = "Sie haben keine Autorisation dieser Mailingliste Dateien anzuhngen oder anghngte Dateien zu betrachten"; 

$lang['Message']['Error_login']             = "Ungltiger Login oder ungltiges Passwort!"; 
$lang['Message']['Bad_confirm_pass']        = "Das neue Passwort und die Besttigung stimmen nicht berein"; 
$lang['Message']['bad_ftp_param']           = "Die Verbindung zum FTP-Server konnte nicht aufgebaut werden, bitte verifizieren Sie die Einstellungen \n(%s)"; 
$lang['Message']['bad_smtp_param']          = "Die Verbindung zum SMTP-Server konnte nicht aufgebaut werden, bitte verifizieren Sie die Einstellungen \n(%s)";
$lang['Message']['bad_pop_param']           = "Die Verbindung zum POP-Server konnte nicht aufgebaut werden, bitte verifizieren Sie die Einstellungen \n(%s)";
$lang['Message']['Alphanum_pass']           = "Das Passwort muss aus 4 bis 30 numerischen Zeichen bestehen, eingeschlossen sind Bindestrich (-) und/oder Unterstrich (_)"; 
$lang['Message']['Invalid_session']         = "Ungltige Session !"; 
$lang['Message']['fields_empty']            = "Einige bentigte Felder wurden nicht ausgefllt"; 
$lang['Message']['Owner_account']           = "Sie knnen Ihren eigenen Zugang nicht lschen!"; 
$lang['Message']['Invalid_login']           = "Dieser Benutzername ist nicht gltig. ein gltiger Benutzername muss aus 2 nis 30 Zeichen bestehen"; 
$lang['Message']['Double_login']            = "Dieser Benutzername ist schon vergeben"; 
$lang['Message']['No_liste_exists']         = "Liste nicht verfgbar"; 
$lang['Message']['No_liste_id']             = "Es wurde keine Mailingliste ausgewhlt"; 
$lang['Message']['No_log_id']               = "Es wurde keine Newsletter ausgewhlt"; 
$lang['Message']['log_not_exists']          = "Dieser Newsletter existiert nicht!"; 
$lang['Message']['No_log_to_load']          = "Zur Zeit kein Newsletter zu laden"; 
$lang['Message']['No_log_to_send']          = "Zur Zeit keine Sendung zu wiederaufzunehmen"; 
$lang['Message']['No_abo_id']               = "Es wurde kein Abonnent ausgewhlt";
$lang['Message']['No_abo_email']            = "Keine dieser Emailadressen existiert in dieser Mailingliste";
$lang['Message']['abo_not_exists']          = "Der Abonnent existiert nicht!"; 
$lang['Message']['Failed_open_file']        = "Unmglich die erhaltene Datei zu ffnen"; 
$lang['Message']['File_not_exists']         = "Die Datei  %s scheint nicht auf dem Server zu existieren"; 
$lang['Message']['Bad_file_type']           = "Der erhaltene Dateityp ist nicht erlaubt oder ungltig"; 
$lang['Message']['Error_local']             = "Keine Datei gefunden in %s"; 
$lang['Message']['No_data_received']        = "Keine Daten erhalten"; 
$lang['Message']['Stats_disabled']          = "Das Statistikmodul wurde deaktiviert"; 
$lang['Message']['No_gd_lib']               = "Dieses Modul bentigt die GD library. Scheinbar existiert diese nicht auf dem Server"; 
$lang['Message']['No_subscribers']          = "Sie knnen keine Newsletter an diese Liste verschicken, denn si hat noch keinen Abonnenten."; 
$lang['Message']['Unknown_engine']          = "Keine Sendengine spezifiziert"; 
$lang['Message']['No_log_found']            = "Es wurde kein zu sendender Newsletter gefunden"; 
$lang['Message']['Invalid_url']             = "Die URL ist nicht gltig"; 
$lang['Message']['Unaccess_url']            = "Die URL %s scheint zur Zeit nicht erreichbar"; 
$lang['Message']['Not_found_at_url']        = "Scheinbar keine Datei an der angebenene Adresse"; 
$lang['Message']['No_data_at_url']          = "Keine Informationen ber die Datei erhltlich";

$lang['Message']['tmp_dir_not_writable']    = "Das temporre Verzeichnis des Skripts (standardmssig tmp/) existiert nicht oder es wurden keine Schreibberechtigungen gesetzt."; 
$lang['Message']['stats_dir_not_writable']  = "Das Statistikverzeichnis des Skripts (standardmssig stats/) existiert nicht oder es wurden keine Schreibberechtigungen gesetzt."; 
$lang['Message']['sql_file_not_readable']   = "Die SQL-Dateien sind nicht lesbar! (setup/schemas/)"; 

$lang['Message']['Ftp_unable_connect']      = "Verbindung zum FTP-Server unmglich"; 
$lang['Message']['Ftp_error_login']         = "Authentifizierung mit dem FTP-Server fehlgeschlagen"; 
$lang['Message']['Ftp_error_mode']          = "Unmglich, Servermode zu ndern"; 
$lang['Message']['Ftp_error_path']          = "Unmglich auf das angegebene Verzeichnis zuzugreifen"; 
$lang['Message']['Ftp_error_put']           = "Unmglich die Datei auf den FTP-Server hochzuladen"; 
$lang['Message']['Ftp_error_get']           = "Unmglich die Datei vopm FTP-Server zu erhalten"; 
$lang['Message']['Ftp_error_del']           = "Unmglich die Datei vom FTP-Server zu lschen"; 

$lang['Message']['Upload_error_1']          = "Die Datei bersteigt die in der Direktive upload_max_filesize in php.ini angegebene Grsse"; 
$lang['Message']['Upload_error_2']          = "Die Datei bersteigt die im Feld MAX_FILE_SIZE angegebene autorisierte Grsse"; 
$lang['Message']['Upload_error_3']          = "Die Datei wurde teilweise hochgeladen"; 
$lang['Message']['Upload_error_4']          = "Keine Datei hochgeladen"; 
$lang['Message']['Upload_error_5']          = "Die Datei konnte aufgrund eines unbekannten fehlers nicht hochgeladen werden"; 
$lang['Message']['Invalid_filename']        = "Ungltiger Dateiname"; 
$lang['Message']['Invalid_ext']             = "Diese Dateierweiterung wurde gesperrt"; 
$lang['Message']['weight_too_big']          = "Die Gesamtgrsse der angehngten Dateien bersteigt das erlaubte Maximum, Sie haben %.2f freie bytes"; 

$lang['Message']['Compress_unsupported']    = "Kompressionformat nicht untersttzt"; 
$lang['Message']['Database_unsupported']    = "Diese Datenbank wird nicht untersttzt"; 

$lang['Message']['Profil_cp_disabled']      = "Die Zugangsmanagementseite ist zur Zeit nicht benutzbar";
$lang['Message']['Inactive_account']        = "Ihr Zugang ist zur Zeit inaktiv, Sie htten eine Email bekommen mssen um diesen zu aktivieren.";
$lang['Message']['IDs_sended']              = "Ihre Identifikationsdaten wurden Ihnen per Email zugeschickt";
$lang['Message']['Logs_sent']               = "Die ausgewhlten Newsletter wurden an Ihre Emailadresse %s versandt.";


//
// Divers 
//
$lang['Subscribe']                  = "Abonnieren"; 
$lang['Unsubscribe']                = "Desabonnieren"; 
$lang['Setformat']                  = "Format ndern"; 
$lang['Email_address']              = "Emailaddresse"; 
$lang['Format']                     = "Format"; 
$lang['Button_valid']               = "Senden"; 
$lang['Diff_list']                  = "Mailinglisten"; 
$lang['Start']                      = "Start"; 
$lang['End']                        = "Ende"; 
$lang['Prev']                       = "Vorige"; 
$lang['Next']                       = "Nchste"; 
$lang['First_page']                 = "Erste Seite";
$lang['Prev_page']                  = "Vorige Seite"; 
$lang['Next_page']                  = "Nchste Seite"; 
$lang['Last_page']                  = "Letzte Seite";
$lang['Yes']                        = "ja"; 
$lang['No']                         = "nein"; 
$lang['Login']                      = "Login"; 
$lang['Password']                   = "Zugangspasswort"; 
$lang['Not_available']              = "Nicht erhltlich"; 
$lang['Seconds']                    = "Sekunden"; 
$lang['Days']                       = "Tage"; 
$lang['Other']                      = "Andere"; 
$lang['Unknown']                    = "Unbekannt"; 
$lang['Choice_liste']               = "Liste auswhlen"; 
$lang['View_liste']                 = "Liste bearbeiten"; 
$lang['Admin']                      = "Aministrator"; 
$lang['User']                       = "Benutzer"; 
$lang['Page_of']                    = "Seite <b>%d</b> von <b>%d</b>"; 
$lang['Classement']                 = "Sortieren"; 
$lang['By_subject']                 = "nach Subject";
$lang['By_date']                    = "nach Datum";
$lang['By_email']                   = "nach Emailadresse";
$lang['By_format']                  = "nach Format"; 
$lang['By_asc']                     = "aufsteigend"; 
$lang['By_desc']                    = "absteigend"; 
$lang['Filename']                   = "Dateiname"; 
$lang['Filesize']                   = "Dateigrsse"; 
$lang['No_data']                    = "keine Daten"; 
$lang['MO']                         = "Mb"; 
$lang['KO']                         = "Kb"; 
$lang['Octets']                     = "Bytes"; 
$lang['Wait_loading']               = "Bitte warten Sie whrend die Seite ldt"; 
$lang['Show']                       = "Anzeigen"; 
$lang['View']                       = "Ansehen"; 
$lang['Edit']                       = "Editieren"; 
$lang['Import']                     = "Importieren"; 
$lang['Export']                     = "Exportieren"; 
$lang['Ban']                        = "Sperren"; 
$lang['Attach']                     = "Anhngen"; 
$lang['Autologin']                  = "automatisch verbinden"; 
$lang['Faq']                        = "Skript-FAQ"; 
$lang['Author_note']                = "Mitteilungen des Autors"; 
$lang['Page_loading']               = "Bitte warten Sie whrend die Seite ldt";
$lang['Label_link']                 = "desabonnieren";
$lang['Account_login']              = "Tragen Sie die Emailadresse Ihres Zugangs ein";
$lang['Account_pass']               = "Passwort oder Code Ihres Zugangs";

$lang['Click_return_index']         = "Klicken Sie %shier%s um zur Homepage zurckzukehren"; 
$lang['Click_return_back']          = "Klicken Sie %shier%s um zur vorigen Seite zurckzukehren"; 
$lang['Click_return_form']          = "Klicken Sie %shier%s um zum Formular zurckzukehren"; 
$lang['Click_start_send']           = "Klicken Sie %shier%s um jetzt zu senden"; 
$lang['Click_resend_auto']          = "Klicken Sie %shier%s um weiter auomatisch zu senden"; 
$lang['Click_resend_manuel']        = "Klicken Sie %shier%s um ein anderes Emailpaket zu verschicken"; 


//
// Sujets de divers emails envoys 
//
$lang['Subject_email']['Subscribe'] = "Abonnement %s Newsletter"; 
$lang['Subject_email']['Unsubscribe'] = "Besttigung des Desabonnements"; 
$lang['Subject_email']['New_subscriber'] = "Neue/r Newsletterabonnent/in"; 
$lang['Subject_email']['New_admin'] = "Administration des %s Newsletters"; 
$lang['Subject_email']['New_pass']  = "Ihr neues Password";
$lang['Subject_email']['Sendkey']   = "Ihre Identifikationsdaten";


//
// Panneau de gestion de compte (profil_cp.php)
//
$lang['Welcome_profil_cp']          = "Willkommen zum Managementpanel Ihres Kontos.\nHier knnen Sie ihr Abonnentenprofil ndern und auf die Archive zugreifen.";
$lang['Explain']['editprofile']     = "Hier haben Sie die Mglichkeit, die Daten Ihres Kontos zu bearbeiten.\nSie knnen Ihren Vornamen oder Pseudonym angeben, um die Newsletter die Sie erhalten werden, zu personalisieren. (je nach Administratoreinstellungen). Weiterhin knnen Sie das Passwort Ihres Kontos ndern, was sicher einfacher ist als Ihren Code zu tippen.";
$lang['Explain']['sendkey']         = "Wenn Sie ihre Identifikationsdaten verloren haben, knnen Sie diese auf Anfrage per Email erhalten";
$lang['Explain']['archives']        = "Sie knnen auf Anfrage vorherige Newsletter der von Ihnen abonnierten Mailingliste erhalten.\nVorsicht, jeder ausgewhlte Newsletter wird in jeweils einer Email versandt.";
$lang['Lost_key']                   = "Ich habe meinen Code oder mein Passwort verloren";


//
// Page d'accueil 
//
$lang['Explain']['accueil']         = "Willkommen zur WAnewsletter-Administration. Vielen Dank, dass Sie WAnewsletter als Ihre Newsletter/Mailinglisten-Lsung gewhlt haben.\nDie Administrationsseite wird es Ihnen erlauben, Ihre Mailiglisten auf einfache Art und Weise zu managen. \nSie knnen jederzeit zu dieser Seite zurckkehren indem Sie auf das WAnewsletter-Logo oben links klicken."; 
$lang['Registered_subscribers']     = "Es gibt <b>%1\$d</b> Abonnenten, im Durchschnitt sind das <b>%2\$.2f</b> neue Abonnenten pro Tag."; 
$lang['Registered_subscriber']      = "Es gibt <b>%1\$d</b> Abonnenten, im Durchschnitt ist das <b>%2\$.2f</b> neuer Abonnent pro Tag."; 
$lang['Tmp_subscribers']            = "Es gibt <b>%d</b> Leute, die Ihr Abonnement noch nicht besttigt haben."; 
$lang['Tmp_subscriber']             = "Es gibt <b>%d</b> Person die Ihr Abonnement noch nicht besttigt hat."; 
$lang['Last_newsletter']            = "Letzter Newsletter wurde am <b>%s</b> versandt"; 
$lang['Total_newsletters']          = "Insgesamt wurden <b>%1\$d</b> Newsletters versandt, im Durchschnitt <b>%2\$.2f</b> Newsletter im Monat"; 
$lang['Total_newsletter']           = "Insgesamt wurden <b>%1\$d</b> Newsletters versandt, im Durchschnitt <b>%2\$.2f</b> Newsletter im Monat"; 
$lang['No_newsletter_sended']       = "Es wurde noch kein Newsletter versandt"; 
$lang['Dbsize']                     = "Datenbankgrsse (Tabellen des Skripts)"; 


//
// Page : Configuration 
//
$lang['Explain']['config']          = "Folgendes Formular erlaubt es Ihnen alle Einstellungen des Skripts zu konfigurieren"; 
$lang['Explain']['config_cookies']  = "Diese Parameter erlauben es Ihnen cookies zu setzen, die das Skript benutzt. \nWenn Sie sich mit dieser Einstellung unsicher sind, verndern Sie diese Einstellungen nicht."; 
$lang['Explain']['config_files']    = "Sie knnen Ihren Newslettern Dateien anhnegn.\nDafr gibt es zwei Optionen. Die einfachste Option ist, die Dateien auf dem Server zu lagern, im Verzeichnis das als Speicherverzeichis agiert (dieses Verzeichnis bentigt Schreibberechtigungen). \nSollte, aus welchen Grnden uch immer, dies auf Ihrem Server nicht mglich sein, erlaubt das Skript es, die Dateien auf einem <acronym title=\"File Transfert Protocol\" xml:lang=\"en\">smtp</acronym> Server zu lagern.\n Wenn Sie diese Option nutzen wollen, mssen Sie die Zugangsparameter fr den FTP-Server eintragen."; 
$lang['Explain']['config_email']    = "These settings allow you to configure the email sending methods you will want to use. \nThe first send engine uses the newsletter's email address as the principal recipient, with all subscribed recipients in hidden copy. The second engine is a bit heavier, but sends a separate email to each subscriber (you <b>must</b> use this engine if you are hosted on Online).\n If, for any reason, your server does not have the mail() function, or a similar function, you can use a specific <acronym title=\"Simple Mail Transfert Protocol\" xml:lang=\"en\">smtp</acronym> server by indicating its access parameters in the script. \nBe carefull though, restrictions might apply in this case. For more information, please refer to the %sscript's FAQ%s."; 
$lang['Explain']['config_stats']    = "The script has a small statistics module. The module requires that the GD libraty is installed on your server to make it work. \nIf the GD library is not installed, it is recommended that you deactivate the statistics module to avoid unnecessary data processing by the script."; 

$lang['Default_lang']               = "Standardsprache auswhlen"; 
$lang['Sitename']                   = "Name Ihrer Webseite"; 
$lang['Urlsite']                    = "URL Ihrer Webseite"; 
$lang['Urlsite_note']               = "(zB.: http://www.meinewebseite.de )";
$lang['Urlscript']                  = "URL des Skripts"; 
$lang['Urlscript_note']             = "(zB.: /Verzeichnis/ )"; 
$lang['Sig_email']                  = "am Ende der Emails einzufgende Signatur";
$lang['Sig_email_note']             = "(Abonnement- und Besttigungsemails)"; 
$lang['Dateformat']                 = "Datumsformat"; 
$lang['Fct_date']                   = "Die %sdate()%s Funktion betrachten";
$lang['Enable_profil_cp']           = "Kontomanagementpanel fr Abonnenten einschalten";
$lang['Cookie_name']                = "Cookiename";
$lang['Cookie_path']                = "Cookiepath";
$lang['Session_length']             = "Lnge der Administrationssession";
$lang['Upload_path']                = "Verzeichnis fr anghngte Dateien";
$lang['Max_filesize']               = "Maximalgrsse aller einem Newsletter anghngten Dateien"; 
$lang['Max_filesize_note']          = "(Summe der Grssen aller Anhnge, in Bytes)"; 
$lang['Use_ftp']                    = "Einen FTP-Server fr die Dateispeicherung benutzen"; 
$lang['Ftp_server']                 = "FTP-Servername"; 
$lang['Ftp_server_note']            = "(Name ohne ftp://, oder IP-Addresse angeben)";
$lang['Ftp_port']                   = "Verbindungsport"; 
$lang['Ftp_port_note']              = "Der Standardwert sollte in den meisten Fllen angemessen sein.";
$lang['Ftp_pasv']                   = "FTP-Server passiver Modus"; 
$lang['Ftp_pasv_note']              = "(Aktiver oder passiver Modus)"; 
$lang['Ftp_path']                   = "Pfad zum Speicherverzeichnis"; 
$lang['Ftp_user']                   = "Benutzername"; 
$lang['Ftp_pass']                   = "Passwort"; 
$lang['Check_email']                = "Emailverifikation bei Abonnement"; 
$lang['Check_email_note']           = "Verifiziert ob die Domain und das dazughrige Konto existieren.\nMehr dazu in der %sSkript-FAQ%s"; 
$lang['Choice_engine_send']         = "Emailversandmethode";
$lang['With_engine_bcc']            = "eine Email mit in der Kopie versteckten Empfngern (bcc)";
$lang['With_engine_uniq']           = "eine Email pro Abonnent";
$lang['Emails_paquet']              = "Anzahl der Emails pro Paket";
$lang['Emails_paquet_note']         = "0 sendet alle Emails auf einmal";
$lang['Host']                       = "Host";
$lang['Use_smtp']                   = "Benutzen eines <acronym title=\"Simple Mail Transfert Protocol\" xml:lang=\"en\">smtp</acronym> Servers um Emails zu verschicken"; 
$lang['Use_smtp_note']              = "Benutzen Sie diese Option nur wenn Ihr Server keine Emailversandfunktion besitzt oder wenn Sie einen bestimmten SMTP-Server nutzen wollen!";
$lang['Smtp_server']                = "SMTP-Serveraddresse";
$lang['Smtp_port']                  = "Verbindungsport";
$lang['Smtp_port_note']             = "Der Standardwert sollte in den meisten Fllen angemessen sein.";
$lang['Smtp_user']                  = "Ihr SMTP-Login";
$lang['Smtp_pass']                  = "Ihr SMTP-Passwort";
$lang['Auth_smtp_note']             = "Nur wenn der Server Authentifizierung verlangt!";
$lang['Disable_stats']              = "Das Statistikmodul deaktivieren";
$lang['GD_version']                 = "GDlibrary Version";


//
// Page : Gestion et permissions des admins 
//
$lang['Explain']['admin']           = "Hier knnen Sie Ihr Profil ndern.\nWenn Sie ausreichende Berechtigungen haben,knnen Sie ebenfalls andere Administratorprofile bearbeiten, neue Administratoren hinzufgen etc."; 
$lang['Click_return_profile']       = "Klicken Sie %shier%s um zum Profilmanagementpanel zurckzukehren"; 
$lang['Add_user']                   = "Einen Benutzer hinzufgen"; 
$lang['Del_user']                   = "Diesen Benutzer lschen"; 
$lang['Del_note']                   = "Vorsicht, diese Operation ist irreversibel"; 
$lang['Email_new_inscrit']          = "Bei neuen Abonnements per Email informiert werden"; 
$lang['New_pass']                   = "Neues Passwort"; 
$lang['Conf_pass']                  = "Neues Passwort besttigen"; 
$lang['Note_pass']                  = "nur wenn Sie Ihr Passwort ndern"; 
$lang['Choice_user']                = "Einen Benutzer auswhlen"; 
$lang['View_profile']               = "Das Profil betrachten von"; 
$lang['Confirm_del_user']           = "Besttigen Sie das Lschen des ausgwhlten Benutzers?"; 
$lang['Login_new_user']             = "Benutzerlogin"; 
$lang['Email_new_user']             = "Benutzeremail"; 
$lang['Email_note']                 = "(Wo das Passwort des Benutzers hingeschickt wird)"; 
$lang['User_level']                 = "Das Level dieses Benutzers"; 
$lang['Liste_name2']                = "Listenname"; 


//
// Page : Gestion des listes
//
$lang['Explain']['liste']           = "Hier knnen Sie Mailinglisten hinzufgen, modifizieren, lschen, und das Bereinigungssystem steuern."; 
$lang['Explain']['purge']           = "Das Bereinigungssystem erlaubt es Ihnen, automatisch die Abonnentenliste zu subern, fr Abonnenten, deren besttigungslimit abgelaufen ist.\nDiese Option ist unntz, wenn Ihre Mailinglist keine Abonnement verlangt."; 
$lang['Explain']['cron']            = "If you want to use the subscription management with cron, fill out the following fields (see %sthe FAQ%s)"; 
$lang['Click_create_liste']         = "Klicken Sie %shier%s um eine Mailingliste zu erstellen"; 
$lang['Click_return_liste']         = "Klicken Sie %shier%s um zu den Listeninformationen zurckzukehren"; 
$lang['ID_list']                    = "Listen-ID";
$lang['Liste_name']                 = "Listenname"; 
$lang['Liste_startdate']            = "Liste erstellt am"; 
$lang['Auth_format']                = "Erlaubtes Format"; 
$lang['Sender_email']               = "Emailadresse des Absenders"; 
$lang['Return_email']               = "Antwortadresse, im Fehlerfall"; 
$lang['Confirm_subscribe']          = "Bitte um Besttigung";
$lang['Limite_validate']            = "Zeitlimit fr die Bersttigung"; 
$lang['Note_validate']              = "(nutzlos, wenn keine Besttigung verlangt wird)"; 
$lang['Enable_purge']               = "Automatisches Bereinigen anschalten"; 
$lang['Purge_freq']                 = "Bereiningungsfrequenz"; 
$lang['Total_newsletter_list']      = "Gesamtzahl der versandten Newsletters"; 
$lang['Reg_subscribers_list']       = "Anzahl Abonnenten dieser Liste"; 
$lang['Tmp_subscribers_list']       = "Anzahl unbesttigter Abonnements"; 
$lang['Last_newsletter2']           = "Letzter versandter Newsletter"; 
$lang['Form_url']                   = "Absolute URL der Seite, auf der sich das Formular befindet";
$lang['Create_liste']               = "Eine Liste erstellen";
$lang['Edit_liste']                 = "Diese Liste bearbeiten";
$lang['Delete_liste']               = "Diese Liste lschen";
$lang['Invalid_liste_name']         = "Ihr Listenname muss 3 bis 30 Zeichen lang sein"; 
$lang['Unknown_format']             = "Unbekanntes Format"; 
$lang['Move_abo_logs']              = "Was wollen Sie mit den Abonnenten und Newsletters dieser Liste tun?"; 
$lang['Delete_all']                 = "Sind Sie sicher, dass Sie diese Liste und die Ihr zugehrigen Abonnenten und Newsletters lschen wollen?"; 
$lang['Move_to_liste']              = "Abonnenten ud Newsletters verschieben nach"; 
$lang['Delete_abo_logs']            = "oder aus der Datenbank lschen"; 
$lang['Use_cron']                   = "Cron benutzen"; 
$lang['Pop_server']                 = "POP-Servername oder IP-Addresse"; 
$lang['Pop_port']                   = "Verbindungsport"; 
$lang['Pop_port_note']              = "Der Standardwert sollte in den meisten Fllen angemessen sein."; 
$lang['Pop_user']                   = "POP-Login"; 
$lang['Pop_pass']                   = "POP-Passwort"; 
$lang['Liste_alias']                = "Listenalias (wenn ntig)"; 


//
// Page : Gestion des logs/archives
//
$lang['Explain']['logs']            = "Hier knnen Sie bereits versandte Newsletters betrachten und lschen"; 
$lang['Click_return_logs']          = "Klicken Sie %shier%s um zur Liste der Newsletters zurckzukehren"; 
$lang['Log_subject']                = "Newsletter subject"; 
$lang['Log_date']                   = "Sendedatum"; 
$lang['Log_numdest']                = "Empfngerzahl"; 
$lang['Delete_logs']                = "Sind Sie sicher, dass Sie den ausgewhlten Newsletter lschen mchten?"; 
$lang['Delete_log']                 = "Sind Sie sicher, dass Sie diesen Newsletter lschen mchten?"; 
$lang['No_log_sended']              = "Keine Newsletter wurde an diese Liste geschickt";
$lang['Joined_files']               = "Dieser Newsletter hat %d angehngte Dateien";
$lang['Joined_file']                = "Dieser Newsletter hat eine angehngte Datei";


//
// Page : Gestion des abonns
//
$lang['Explain']['abo']             = "Here you can view and delete the account of people who have subscribed to your mailing lists"; 
$lang['Click_return_abo']           = "Click %shere%s to return to the subscribers' list"; 
$lang['Delete_abo']                 = "Are you sure you want to delete selected subscribers ?"; 
$lang['No_abo_in_list']             = "This list does not have any subscriber yet"; 
$lang['Susbcribed_date']            = "Subscription date"; 
$lang['Search_abo']                 = "Search with keywords"; 
$lang['Search_abo_note']            = "(you can use * as wildcard)"; 
$lang['Days_interval']              = "Subscribed in the %d last days"; 
$lang['All_abo']                    = "All subscribers"; 
$lang['Inactive_account']           = "Inactive accounts"; 
$lang['No_search_result']           = "The search produced no result"; 
$lang['Abo_pseudo']                 = "Subscriber's username"; 
$lang['Liste_to_register']          = "This subscriber is registered in the following lists";
$lang['Fast_deletion']              = "Fast deletion";
$lang['Fast_deletion_note']         = "Enter one or several addresses emails, separated by a comma, and they will be deleted of the mailing list";


//
// Page : Outils du script
//
$lang['Explain']['tools']           = "Es gibt viele Werkzeuge um Ihre Mailinglisten zu administrieren"; 
$lang['Explain']['export']          = "Hier knnen Sie die Emailadressen einer Liste exportieren, in einem speziellen Format (das funktioniert nur, wenn Ihre Liste multiformatig ist).\nWEnn Sie kein Trennzeichen spezifizieren, wird die Datei eine Emailadresse pro Linie enthalten."; 
$lang['Explain']['import']          = "Wenn Sie mehrere Emailadresse hinzufgen wollen, schreiben Sie eine Adresse pro Linie oder trennen Sie die Adressen durch ein Trennzeichen (zB.: ein Semikolon) und schreiben Sie dieses in das richtige Feld.\nWenn Ihr Server dies erlaubt, knnen Sie ebenfalls eine Datei mit den Emails hochladen und hier ein Trennzeichen spezifizieren (ausser, die Datei enthlt eine Email pro Linie. Alternativ dazu knnen Sie ebenso einen Pfad zu einer vorher per FTP hochgeladenen Datei angeben (relativer Pfad von der Skriptwurzel aus).\nSollte die Datei in einem untersttzten Format komprimiert sein, wird sie automatisch dekomprimiert.\n(ein Limit von %s Emails wurde gesetzt; mehr Infos in der %sFAQ%s";
$lang['Explain']['ban']             = "Sie knnen ganze Emailadressen sperren, user@domain.com, oder aber einen Teil der Adresse indem Sie * als Wildcard benutzen\n\n <u>Beispiele</u> :\n <ul><li> toto@titi.com, Der Benutzer, der toto@titi.com als Emailaddresse aht kann sich nicht abonnieren</li><li> *.titi.com; Alle Emails die mit .titi.com enden, knnen sich nicht abonnieren.</li><li> *@domain.net, alle Emails die mit @domain.net enden, knnen sich nicht abonnieren.</li><li> toto@*, alle Emails mit toto@ als Prfix knnen sich nicht abonnieren.</li></ul>"; 
$lang['Explain']['unban']           = "Um Emailadressen oder Teile von Emailadressen zu entsperren, benutzen Sie die richtige Keyboard/Mauskombination Ihres Computers/Browsers"; 
$lang['Explain']['forbid_ext']      = "Um mehrere Dateiendungen gleichzeitig zu sperren, trennen Sie diese durch ein Komma"; 
$lang['Explain']['reallow_ext']     = "Um eine oder mehrere Dateiendungen zu re-autorisieren benutzen Sie die richtige Keyboard/Mauskombination Ihres Computers/Browsers"; 
$lang['Explain']['backup']          = "Dieses Modul erlaubt es Ihnen, ein Backup von den Skripttabellen oder anderen spezifizierten Datenbanken zu machen.\nSie knnen sebst ebtscheiden, ob Sie alles speichern wollen oder nur Strukturen oder Daten. Sie knnen die Backupdatei komprimieren (je nach den auf dem Server installierten Optionen und Bibliotheken).\nLetztendlich knnen Sie die Backupdatei entweder herunterladen oder auf dem Server speichern, in letzterem Fall wird die Datei in das temporre Verzeichnis des Skripts gespeichert."; 
$lang['Explain']['restore']         = "Dieses Modul erlaubt es Ihnen, Daten aus einer Backupdatei wiederherzustellen.\nWenn Sie auf Ihren Server nicht hochladen drfen, knnen Sie eine per FTP hochgeladene Datei spezifizieren, indem Sie ihren Pfad angeben (relativ zum Skript)"; 
$lang['Explain']['generator']       = "Hier mssen Sie die absolute Adresse eingeben, wo die Daten des Formulars hingeschickt werden sollen (normalerweise ist das die Adresse des Formulars selbst)"; 
$lang['Explain']['code_html']       = "Diesen Code an der Adresse speichern die Sie in der Mailinglistenkonfiguration angegeben haben/angeben werden"; 
$lang['Explain']['code_php']        = "Sie mssen diesen Code an die Empfngeradresse des Formulars eingeben. Die Datei muss die Endung .php haben!\nDas Skript kmmert sich darum, den Pfad zu finden, der sodann in die \$waroot Variable geschrieben wird. Wenn dies jedoch fehlschlgt oder falsch ist, mssen Sie den Pfad manuell eingeben (der Pfad muss relativ sein, nicht absolut)"; 

$lang['Select_tool']                = "Bitte whlen Sie das Werkzeug, dass Sie benutzen wollen"; 
$lang['Char_glue']                  = "Trennzeichen"; 
$lang['Compress']                   = "Kompression"; 
$lang['Format_to_export']           = "Abonnenten exportieren im Format"; 
$lang['Format_to_import']           = "Abonnentenformat"; 
$lang['File_upload_restore']        = "Bitte geben Sie den Pfad der Backupdatei an"; 
$lang['File_upload']                = "<i>oder</i>geben Sie eine Textdatei an"; 
$lang['File_local']                 = "<i>oder</i>geben Sie eine lokale Datei an"; 
$lang['No_email_banned']            = "Keine gesperrte Email"; 
$lang['Ban_email']                  = "Email oder Teil der zu sperrenden Email"; 
$lang['Unban_email']                = "Email oder Teil der zu entsperrenden Email"; 
$lang['No_forbidden_ext']           = "Keine gesperrten Extensions"; 
$lang['Forbid_ext']                 = "Eine Extension untersagen"; 
$lang['Reallow_ext']                = "Wieder zu autorisierende Extensions"; 
$lang['Backup_type']                = "Backup-Typ"; 
$lang['Backup_full']                = "Komplett"; 
$lang['Backup_structure']           = "nur Struktur"; 
$lang['Backup_data']                = "nur Daten"; 
$lang['Drop_option']                = "DROP TABLE statements hinzufgen"; 
$lang['File_action']                = "Was wollen Sie tun mit der Datei"; 
$lang['Download_action']            = "Ein Backup machen"; 
$lang['Store_action']               = "Auf dem Server speichern"; 
$lang['Additionnal_tables']         = "Backup anderer Tables"; 
$lang['Target_form']                = "URL die das Formular erhalten soll"; 


//
// Page : Envoi des newsletters 
//
$lang['Explain']['send']            = "Das Sendeformular erlaubt es Ihnen Newsletters zu schreiben zu senden, zu speichern, zu lschen, und Dateien anzuhgen.\nWenn Sie die zweite send-engine benutzen, knnen Sie <code>{NAME}</code> in den Text einfgen, so wie Sie das mit <code>{LINKS}</code> tun, um die Namen der Abonnente zu visualisieren.\n\nWenn Sie ein wiederbenutzbares Template erstellen und den Newsletter senden ohne das Template vorher gespeichert zu haben, wird es gespeichert und eine Kopie fr die Archive erstellt. Wenn Sie vorher ein Template erstellt haben, knnen Sie dies laden, editieren und Ihre nderungen speichern. Tun Sie dies, ndert sich jedoch der Status des Newsletters, eine Kopie wird erstellt und nderungen werden im Newsletter gepeichert, nicht im Template."; 
$lang['Explain']['join']            = "Hier knnen Sie Ihrem Newsletter Dateien hinzufgen (achten Sie darauf, den Newsletter nicht zu schwer zu machen)\nSollte der Dateiupload auf Ihrem Server nicht erlaubt sein, knnen Sie eine entfernte Datei bestimmen (zum Beispiel: <samp>http://www.domaine.com/rep/picture.gif</samp>) oder eine Datei, die Sie manuell in das Verzeichnis hochgeladen haben, bestimmen.\nGleichwohl ist es mglich, die Dateien, die einem anderen Newsletter serselben Mailingliste anhngen, zu nutzen"; 
$lang['Explain']['text']            = "Schreiben Sie hier Ihren Newsletter im Textformat. Vergessen Sie nicht den obligatorischen Link zum Desabonnement indem Sie entweder auf den diesem Zweck dienenden Button klicken, sofern dieser verfgbar ist, oder indem Sie par Hand folgenden Tag hinzufgen: <code>{LINKS}</code>";
$lang['Explain']['html']            = "Schreiben Sie hier Ihren Newsletter im Html-Format. Vergessen Sie nicht den obligatorischen Link zum Desabonnement indem Sie entweder auf den diesem Zweck dienenden Button klicken, sofern dieser verfgbar ist, oder indem Sie par Hand folgenden Tag hinzufgen: <code>{LINKS}</code> (der Link wird im Html-Format erscheinen)\nSollten Sie eine der angehngten Dateien inerhalb des Newsletters verwenden wollen (Bilder, Sound, ...), fgen Sie cid:file_name ein, anstatt die Adresse der Datei anzugeben\n\n<em>Beispiel :</em>\n\nSie haben das Bild image1.gif hochgeladen und wollen es nun innerhalb eines Image-tags in Ihrem Html-Newsletter benutzen. Schreiben Sie das img tag mit src Attribut : cid:image1.gif ( <code>&lt;img src=\"cid:image1.gif\" alt=\"Alternative text\" /&gt;</code> )"; 

$lang['Select_log_to_load']         = "Whlen Sie einen zu ladenden Newsletter"; 
$lang['Select_log_to_send']         = "Whlen Sie einen neu zu sendenden Newsletter"; 
$lang['Resend_log']                 = "Newsletter erneut senden"; 
$lang['Load_log']                   = "Newsletter laden"; 
$lang['Handle']                     = "Template"; 
$lang['Dest']                       = "Empfnger"; 
$lang['Log_in_text']                = "Newsletter im Text-Format"; 
$lang['Log_in_html']                = "Newsletter im Html-Format"; 
$lang['Total_log_size']             = "Ungefhre Newslettergrsse"; 
$lang['Join_file_to_log']           = "anzuhngende Datei"; 
$lang['Subject_empty']              = "Sie mssen ein Subject angeben"; 
$lang['Body_empty']                 = "Sie mssen die Textfelder ausfllen"; 
$lang['No_links_in_body']           = "Sie mssen einen Link zum Desabonnement einfgen"; 
$lang['Cid_error_in_body']          = "Some files targeted in your <abbr>HTML</abbr> with the scheme <samp>cid:</samp> are missing (%s)";
$lang['Status']                     = "Status"; 
$lang['Status_writing']             = "Normaler Newsletter"; 
$lang['Status_handle']              = "Wiederbenutzbares Template"; 
$lang['File_on_server']             = "existierende Datei"; 


//
// Page : Statistiques
//
$lang['Explain']['stats']           = "Diese Seite erlaubt es Ihnen, in einem Balkendiagramm zu betrachten: Zahl der Abonnements pro Tag, in einem bestimmten Monat oder Jahr, zeitgleich zeigt ein zweites Diagramm die Aufteilung der Abonnenten pro Mailingliste.\nWenn die GD library auf Ihrem Server nicht installiert ist, sollten Sie das Modul im Konfigurationsskript deaktivieren"; 
$lang['Num_abo_per_liste']          = "Aufteilung der Abonnenten pro Liste"; 
$lang['Subscribe_per_day']          = "Abonnements/Tage";
$lang['Graph_bar_title']            = "Die Anzahl tglicher Abonnements fr den Monat";
$lang['Camenbert_title']            = "Anteile der verschidenen Liste im Vergleich mit der Anzahl der Abonnenten";


//
// Installation du script 
//
$lang['Welcome_in_install']         = "Willkommen zum Installationsskript von WAnewsletter. \nSie bentigen PHP-Version <b>4.1.0 und grsser</b>.\nBevor Sie mit der Installation fortfahren lesen Sie bitte die %sreadme%s Datei, sie enthlt wichtige Instruktionen um die Installation funktionstchtig zu machen"; 
$lang['Welcome_in_update']          = "Willkommen zum Updateskript von WAnewsletter. \nZur Zeit ist Version %s des WAnewsletters installiert.\n Aus Sicherheitsgrnden weisen wir Sie darauf hin dass es ratsam eine Backup aller Tabellen des Skripts zu machen bevor Sie mit dem Update fortfahren."; 
$lang['Warning_reinstall']          = "<b>Vorsicht!</b> WAnewsletter scheint schon installiert zu sein. \nWenn Sie updaten wollen machen Sie bitte vorerst sicherheitshalber ein Backup. \nWenn Sie das Skript neu installieren oder updaten wollen, geben Sie Ihr Administartorlogin und -passwort ein. \nVorsicht, alle Daten gehen verloren wenn Sie das Skript neu installieren."; 
$lang['Select_type']                = "Whlen des Insatllationstyps"; 
$lang['Type_reinstall']             = "Reinstallieren"; 
$lang['Type_update']                = "Update"; 
$lang['Start_install']              = "Installation starten"; 
$lang['Start_update']               = "Update starten"; 
$lang['Result_install']             = "Installationsergebnis"; 
$lang['Result_update']              = "Updateergebnis"; 
$lang['File_config_unwritable']     = "Die Datei config.inc.php ist nicht beschreibbar. Sie mssen whrend des Updateprozesses Schreibberechtigungen geben"; 

$lang['Success_install']            = "Die Installation  wurde erfolgreich beendet.\nnSie knnen nun %shier%s mit der Skriptadministration fortfahren"; 
$lang['Success_update']             = "Das Update wurde erfolgreich beendet.\nSie knnen nun %shier%s mit der Skriptadministration fortfahren"; 
$lang['Success_whithout_config']    = "Die Installation wurde erfolgreich ausgefhrt aber die Konfigurationsdatei konnte nicht erstellt werden.\nSie knnen die Datei herunterladen und dann mit Ihrem FTP-Programm in das Verzeichnis includes/ hochladen."; 
$lang['Success_whithout_config2']   = "Die Operation wurde erfolgreich ausgefhrt aber die Konfigurationsdatei konnte nicht modifiziert werden.\nBitte ersetzen Sie den Inhalt der Datei config.inc.php mit folgenden Zeilen: \n\n<pre>%s</pre>"; 
$lang['Error_in_install']           = "Fehler whrend der Installation.\n\nFehler ist : %s\nQuery ist : %s"; 
$lang['Error_in_update']            = "Fehler whrend des Updates.\n\nDer Fehler ist : %s\nQuery ist : %s"; 
$lang['Update_not_required']        = "Kein Update fr Ihre aktuelle Version von WAnewsletter bentigt"; 
$lang['Unknown_version']            = "Unbekannte Version, Aktualisierung kann nicht weitergefhrt werden.\nWenn Sie eine 2.2.x Version updaten wollen, benutzen Sie die install.php Datei"; 

$lang['dbtype']                     = "Datenbanktyp"; 
$lang['dbhost']                     = "Datenbank Server Hostname"; 
$lang['dbname']                     = "Datenbankname"; 
$lang['dbuser']                     = "Datenbankbenutzername"; 
$lang['dbpwd']                      = "Datenbankpasswort"; 
$lang['prefixe']                    = "Tabellenprefix "; 


//
// Conversions des formats de date
//
$datetime['Monday']     = "Montag"; 
$datetime['Tuesday']    = "Dienstag"; 
$datetime['Wednesday']  = "Mittwoch"; 
$datetime['Thursday']   = "Donnerstag"; 
$datetime['Friday']     = "Freitag"; 
$datetime['Saturday']   = "Samstag"; 
$datetime['Sunday']     = "Sonntsg"; 
$datetime['Mon']        = "Mo"; 
$datetime['Tue']        = "Di"; 
$datetime['Wed']        = "Mi"; 
$datetime['Thu']        = "Do"; 
$datetime['Fri']        = "Fr"; 
$datetime['Sat']        = "Sa"; 
$datetime['Sun']        = "So"; 

$datetime['January']    = "Januar"; 
$datetime['February']   = "Februar"; 
$datetime['March']      = "Mrz"; 
$datetime['April']      = "April"; 
$datetime['May']        = "Mai"; 
$datetime['June']       = "Juni"; 
$datetime['July']       = "Juli"; 
$datetime['August']     = "August"; 
$datetime['September']  = "September";
$datetime['October']    = "Oktober";
$datetime['November']   = "November";
$datetime['December']   = "Dezember";
$datetime['Jan']        = "Jan";
$datetime['Feb']        = "Feb";
$datetime['Mar']        = "Mr";
$datetime['Apr']        = "Apr";
$datetime['May']        = "Mai";
$datetime['Jun']        = "Jun";
$datetime['Jul']        = "Jul";
$datetime['Aug']        = "Aug";
$datetime['Sep']        = "Sep";
$datetime['Oct']        = "Okt";
$datetime['Nov']        = "Nov";
$datetime['Dec']        = "Dez";


//
// Donnes diverses sur la langue 
//
$lang['CHARSET']        = 'ISO-8859-1';
$lang['CONTENT_LANG']   = 'de';
$lang['CONTENT_DIR']    = 'ltr'; // sens du texte Left To Right ou Right To Left
$lang['TRANSLATE']      = '<a href="mailto:u.uhlig@free.fr">uuhlig</a>';

?>